Submit a ticketCall us

Training ClassThe Orion® Platform Instructor-led Classes

Provided by SolarWinds® Academy, these trainings will introduce users to the Orion Platform and its features, management, and navigation. These courses are suitable for users looking to discover new tips, tricks, and ways to adapt their Orion products to better suit their monitoring needs:
Deploying the Orion Platform
Configuring Orion views, maps, and accounts
Configuring Orion alerts and reports

Reserve your seat.

Home > Success Center > Enterprise Operations Console (EOC) > EOC Documentation > Additional Resources > EOC 2.1 Compatibility

EOC 2.1 Compatibility

Table of contents

Updated: August 14, 2018

Overview

This article details the Orion Platform products compatible with EOC 2.1.

Environment

  • EOC 2.1

Detail

EOC 2.1 is compatible with the following modules running Orion 2016.1 or later:

Product Version(s)
Orion Core 2018.1 | 2017.3 | 2016.1
DPAIM 11.1
IPAM 4.7
Mobile Admin 8.1 | 8.0.1 | 8.0 | 7.1
NCM 7.8
NPM 12.3
NTA 4.4 | 4.2.3 
Orion Log Manager 1.0
Patch Manager 2.1.6 | 2.1.5 
SAM 6.6.1
SCM 1.0
SRM 6.6
Toolset Web 11.0.6
UDT 3.3.1
VIM 9.0 | 8.2.1
VNQM 4.5
WPM 2.2.2

 

For additional information, see this guides:
Last modified

Tags

Classifications

Public